<?php
$this->breadcrumbs=array(
	'Book Post Complaints'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List BookPostComplaints', 'url'=>array('index')),
	array('label'=>'Create BookPostComplaints', 'url'=>array('create')),
	array('label'=>'View BookPostComplaints', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage BookPostComplaints', 'url'=>array('admin')),
);
?>

<h1>Update BookPostComplaints <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>